configure any layout:
  title: 'Configure any layout'
  restrict access: true
create and edit custom blocks:
  title: 'Create and edit custom blocks'
  description: 'Manage the single-use blocks within the Layout Builder'
create reusable blocks:
  title: 'Create reusable blocks'
  description: 'Create reusable blocks which can be used in different layouts'

permission_callbacks:
  - \Drupal\layout_builder\LayoutBuilderOverridesPermissions::permissions
